דרישות קדם

התוסף נתמך ב-Firefox 0.9.x וב-Mozilla 1.4-1.7.x. השימוש בו נבדק בהצלחה במערכות ההפעלה Windows, Mac OS X ו-Linux. סביר להניח שניתן להתקין ולהשתמש בתוסף גם בגירסאות נוספות ובמערכות הפעלה נוספות, אך אין ביטחון בכך.

להתקנת התוסף:

  1. לחצו כאן להתקנת BiDi Browser UI
  2. עקבו אחר ההוראות.
  3. הפעילו מחדש את הדפדפן.
אם הינכם נתקלים בבעיה, הורידו את הקובץ ע"י לחיצה ימנית ובחירה ב-"Save Link As...", ופתחו אותו.


שימוש